/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

/*body.s6-special-product-display {border:1px red solid !important; }*/

.page-id-1418.s6-special-product-display .woocommerce-loop-product__title {
	position:absolute;
	text-align:center;
	top:-5px;
	/*padding-left:15px!important;
	padding-right:48px!important;*/
	padding-left:5px!important;
	padding-right:5px!important;
	padding-top:20px!important;
	font-size:18px!important;
	line-height:22px!important;
	font-weight:bold;
	color:#4F2B79!important;
    font-family: 'Bad Script',handwriting!important;
	
}

.s6-special-product-display .woocommerce-loop-product__title {
	
	position:absolute;
	text-align:center;
	top:-5px;
	/*padding-left:15px!important;
	padding-right:48px!important;*/
   padding-left:37px!important;
	padding-right:37px!important;
	/*padding-top:20px!important;*/
	padding-top:30px!important;
	font-size:22px!important;
	font-weight:bold;
	color:#4F2B79!important;
    font-family: 'Bad Script',handwriting!important;
	
}







.s6-special-product-display .price{
	position:absolute;
	top:0px;
	display:none!important;
	
}

.s6-special-product-display .added_to_cart{


  /*visibility: hidden;*/
	position:absolute!important;
	bottom:-20px;
	margin-left:20px!important;
	color:#fff;
	left:-90px;;
	
}

.woocommerce-LoopProduct-link{
  pointer-events: none;
  cursor: default;
  /*opacity: 0.6;*/
}

.s6-special-product-display .added_to_cart:after{
	content:"✅ Date ajoutée";
	/*content:"✅";*/
	
	
	/*visible:visible;*/
	color:#0DA509;
	margin-left:20px;
	font-weight:bold;
	


	
}

.s6-special-product-display .add_to_cart_button{
	position:absolute!important;
	/*bottom:20px;*/
	bottom:30px;
	margin-left:42px!important;	
	color: #FFFFFF!important;
    border-width: 2px!important;
    border-color: rgba(210,159,104,0)!important;
    border-radius: 100px!important;
    letter-spacing: 3px!important;
    font-size: 11px!important;
    font-family: 'Nunito Sans',Helvetica,Arial,Lucida,sans-serif!important;
    font-weight: 600!important;
    text-transform: uppercase!important;
    background-color: #4F2B79!important;
	padding-left: 6px;
	padding-right: 6px;
	padding-bottom: 3px;
	padding-top: 3px;	
}

.s6-special-product-display .add_to_cart_button:after{
	margin-top:3px;
	margin-left:4px;
	font-size:11px!important;


}

.s6-special-product-display .quantity{
	position:absolute!important;
	/*bottom:60px;*/
	bottom:75px;
	margin-left:35px!important;
	left:60px;
	display:inline;

}



.s6-special-product-display .input-text.qty.text{
	padding-top:0px;
	padding-left:8px;
	padding-right:8px;
	padding-bottom:0px;
	
}

.s6-special-product-display .nb-enfant{
	position:absolute!important;
	left:-62px;
	top:-3px;
	width:60px;
	line-height:14px;
	font-size:13px;
	

}

.s6-special-product-display .recuSelector{
	position:absolute!important;
	bottom:100px;
	margin-left:15px!important;
	left:-6px;
	font-size:9px;
	color:black;
	line-height:6px;
	text-align:center;	
}






.s6-special-product-display .subscription-details{
	display:none;
}

.s6-special-product-display .outofstock{
	/*display:none;*/
}

/*
@media screen and (max-width: 1350px) {
 
 .s6-special-product-display .woocommerce-loop-product__title {
	
	position:absolute;
	top:0px;
	padding-left:20px!important;
	padding-right:20px!important;
	padding-top:20px!important;
	font-size:16px!important;
	
}
 
}

@media screen and (max-width: 1260px) {
 
 .s6-special-product-display .woocommerce-loop-product__title {
	
	position:absolute;
	top:0px;
	padding-left:20px!important;
	padding-right:10px!important;
	padding-top:10px!important;
	font-size:14px!important;
	
}
 
}

@media screen and (max-width: 1140px) {
 
 .s6-special-product-display .woocommerce-loop-product__title {
	
	position:absolute;
	top:0px;
	padding-left:20px!important;
	padding-right:5px!important;
	padding-top:5px!important;
	font-size:12px!important;
	
}
 
}


@media screen and (max-width: 980px) {
 
 .s6-special-product-display .woocommerce-loop-product__title {
	
	position:absolute;
	top:0px;
	padding-left:20px!important;
	padding-right:48px!important;
	padding-top:20px!important;
	font-size:20px!important;
}
 
}
*/

@media screen and (max-width: 500px) {
 
.s6-special-product-display .et_pb_shop ul.products.columns-5 li.product{
	width:80%!important;
	margin-left:15%!important;
	margin-right:5%!important;
	float:left!important;
}
 
}


.page-id-48 .subscription-details{
	visibility:hidden;
}

.page-id-49 .subscription-details{
	visibility:hidden;
}


.s6-special-product-display .products.columns-5 li{
	clear:none!important;
	margin: 0 !important; 
	margin-right: 30px !important; 
	margin-bottom: 30px !important; 
}

.s6-special-product-display .products.columns-5 li:nth-of-type(3n-2){
	/*color:red!important;*/

}

.s6-special-product-display .products.columns-5 li:nth-of-type(3n-1){
	/*color:blue!important;*/
	/*display:none;*/
}

.s6-special-product-display .products.columns-5 li:nth-of-type(3n){
/*	color:pink!important;*/
	/*display:none;*/
}


.type-recu-indicator{
	font-size:10px;
	color:#6098D1;
	line-height:10px;

}

.rtypeselected{
	color:#6098D1;
	font-weight:bold!important;
}

.s6-special-product-display .products.columns-5 li{
	min-width:183px!important;
	max-width:185px!important;
}

.btn-aucun,.btn-frais-garde,.btn-naturo{
	cursor:pointer;
}

.disabled-option{
	pointer:none;
	pointer-events:none;
	color:gray;	
}

.woocommerce-page #content input.button:before{
	content:" "!important;
}
